body {
    text-align:center;
    background-image:url(stripe.png);
    color:#000000;
}

.max-width { width:967px; /*990px;*/ }
/* Links */
a, a:visited, a:hover, a:active {
    color:#000000;
    text-decoration:none;
    cursor:url;
}
a:hover {color:#ff2323;}
/* Header */
.top {
/*
    border-left:3px solid #222222;
    border-right:3px solid #222222;
*/
}

.header { 
    color:#000000;
    border-top:10px solid #222222;
    border-bottom:5px solid #A81109;
    background-color:#FFFFFF;
/*
    background:url(header-bg3.jpg);
    background-repeat:no-repeat;
    background-position:bottom right;
*/
}
.header img.logo {
    display:block;
    float:left;
    margin:10px;
    margin-top:5px;
    margin-left:20px;
}
.header a, .header a:visited, .header a:hover,.header a:active {
    color:#000;
}

h1.loading, h1.warning {
    color:#ffffff;
    font-size:1.3em;
    margin-top:10px;
    margin-bottom:5px;
}

/* News */
.news * {display:inline;}
.news {
    color:#ffffff;
    background-color:#111111;
    padding:20px;
    padding-left:10px;
    border-left:5px solid #777777; /*#A81109;*/
    opacity:0.9;
    filter: alpha(opacity=90);
}
.news h1 {font-weight:bold; margin-right:10px;}

/* Index Page */
.middle { 
    border-bottom: 5px solid #AAAAAA; /*#CB0707;*/
}
.promo {
    padding-bottom:10px;
    border-top: 5px solid #cccccc;
}
.box { width:220px; margin:10px; }
.box .title { padding:10px; height:70px; padding-bottom:0px; margin:auto; text-align:center; }
.box .title img { margin:auto; }
.box h1 {
    font-size:1.2em;
    font-weight:bold;
    padding-bottom:5px;
    color:#cb0707;
    padding-left:0;
    margin-left:0;
}
.box h1 a {
    padding-left:0;
    margin-left:0;
    color:#cb0707;
    font-size:1.2em;
}
.box a {
    padding-top:2px;
    padding-bottom:2px;
    display:block;
    color:#555555;
}
.box ul li a span { 
    display:block;
    color:#000000;
    font-weight:bold;
    padding-bottom:5px;
}
.box a:hover span { color:#A81109; }
.box a:hover { color:#A81109; }
.box ul { margin:0; padding:0; }
.box ul li {margin:0; padding:0; }

div.logos { 
    width:213;
}
img.debian {
    border-top:3px solid #eeeeee;
    border-bottom:3px solid #eeeeee;    
    margin-top:5px;
    margin-bottom:5px;
}


/* Footer */
.footer { color:#ffffff; }
.footer p { line-height:1.5; }
.footer a { color:#AAAAAA; /*#cb0707;*/ }

/* Navigation */
.nav {
    margin-top:5px;
    width:200px;
    position:absolute;
}
* html .nav { margin-left:-100px; }
.nav a {display:block;}
.nav a.head {
    background-color:#222222;
    color:#ffffff;
    border:0;
    border-bottom:2px solid #A81109;
    padding:10px;
    font-size:1.2em;    
    height:15px;
/*     margin-bottom:5px; */
    font-weight:bold;
}
.nav a.head:hover {
    color:#000000;
    background-color:#eeeeee;
}
.nav ul li {
}
.nav ul li a {
    height:40px;
    color:#555555;
    background-color:#ffffff;
    margin:5px 0 5px 0;
    padding:5px;
    font-size:1.1em;
    border:1px solid #222222;
    border-left:5px solid #A81109;
}
.nav ul li a:hover {
    background-color:#eeeeee;;
    color:#000000;
}
.nav ul li a:hover p {
    color:#000000;
}
.nav ul li p {
    font-weight: bold;
    color:#000000;
    padding-bottom:3px;
}

.content { 
    width:730px; 
/*    border:1px solid #222222;*/
    border-left:5px solid #A81109; /*#222222;*/
    min-height:450px;
    margin-top:10px;
    float:right;
    padding:10px;
    color:#000000;
    line-height:1.9;
}
* html .content { width:760px; }
.content td { line-height:1.5; }
.content ul { list-style:disc; }
.content h1 {
    background-color:#eeeeee;
    color:#000000;
    font-size:1.3em;
    font-weight:bold;
    padding:10px;
    padding-left:10px;
    padding-bottom:5px;
    border-bottom:5px solid #222222;
    padding-top:40px;
    margin:-10px -10px 10px -10px;
}
.content h2 {
    background-color:#eeeeee;
    color:#000000;
    font-size:1.2em;
    font-weight:bold;
    padding:10px;
    border-right:5px solid #CB0707;
    margin:10px -10px 10px -10px;
}
.content h3 {
    background-color:#eeeeee;
    color:#000000;
    font-size:1.1em;
    font-weight:bold;
    padding:5px;
    border-right:5px solid #CB0707;
    margin:5px -10px 5px -10px;
}
.content td { padding:5px; }
.content ul {
    margin-left:20px;
    margin-top:5px;
}
.content img { margin:5px; }
.content p { padding:2px; margin-top:5px;}

#banner img {
    margin-top:5px;
    display:block;
}
